/* health.com | gallery.css */
/* Updated for Pushdown Styles 11/07/2013, 3:30pm, Marvin Carlos */
#adcolContent div.ad160x600 {margin:0 auto;width:160px}
#adcol {margin-top:20px}
#outbrain-widget {margin-left:10px}

#gal-slide {float:left;margin:0 0 15px 10px;width:640px}

#left_col {width:400px;float:left;margin:0 0 10px 0;clear:left}
#left_col h2 {margin:3px 0;padding:0}

#right_col {margin:0px;width:238px;float:right}
#right_col a:hover {color:#F3514F}
#right_col h3 {margin:5px 0;padding-right:8px;font-size:.875em;text-align:right;background:transparent url("http://img2.timeinc.net/health/static/i/oxfam/icon_arrow_black.gif") no-repeat right 5px}
#right_col h3 a {text-decoration:none;color:#000}
#right_col h3 a:hover {color:#000}
#right_col h4 {margin:15px 0 10px 0;padding:8px 0 0 0;border-top:dotted 1px #333;font-weight:bold;font-size:1.2em}
#right_col ul {padding:0;margin:4px 0 10px 0;list-style-type:none}
#right_col li {color:#000;margin:2px 0 3px 0;padding:0 0 0 10px;background:url("http://img2.timeinc.net/health/static/i/bullet-green.gif") .03em .5em no-repeat}
#right_col li a {color:#0076A3}
#right_col p {font-size:1.1em;line-height:1.5em;padding:0;margin:0.5em 0 0.5em 15px;overflow:auto;word-wrap:break-word}
#right_col em {font-size:1em}
#right_col .inactive {cursor:default}
#right_col .fb-like {margin:10px 0 0 15px;float:left}
#right_col .related-thumbs h5 {margin:15px 0 0 15px;padding:1px 3px;border-top:none;float:left;font:bold 1.2em 'Oswald','Arial Narrow', sans-serif}
#right_col .related-thumbs a {display:block;overflow:hidden}
#right_col .related-thumbs ul {margin-top:0}
#right_col .related-thumbs li {padding-left:0;background:none;clear:left;padding-top:20px;font:bold 1.1em Arial,sans-serif}
#right_col .related-thumbs img {float:left;margin-right:10px}

#gal-slide h3 {margin:5px 0;padding-right:8px;font-size:.875em;text-align:right;background:transparent url("http://img2.timeinc.net/health/static/i/oxfam/icon_arrow_black.gif") no-repeat right 5px}
#gal-slide h3 a {text-decoration:none;color:#000}
#gal-slide h3 a:hover {color:#000}
#gal-slide h4 {float:left;margin:10px 0 0 15px;padding-top:10px;font:bold 1.2em trebuchet MS;border-top:1px dotted #ccc;width:220px}
#gal-slide ul {float:left;width:225px;padding:0 0 0 15px;margin:4px 0 10px 0;list-style-type:none}
#gal-slide li {color:#000;margin:2px 0 3px 0;padding:1px 0 0 10px;background:url("http://img2.timeinc.net/health/static/i/bullet-green.gif") .03em .5em no-repeat}
#gal-slide li a {color:#0076A3}
#gal-slide em {font-size:1em}
#gal-slide .inactive {cursor:default}
#gal-slide p {font-size:1.1em;line-height:1.5em;word-wrap:break-word;width:220px;float:left}
#gal-slide strong.next-slide, #gal-slide strong.next-article {display:block;float:right;width:100%}
.ssPagi {border-top:1px dotted #ccc;margin:0 0 10px 0;padding:10px 0 0 15px;font-size:1.1em}
.ssPagi * {vertical-align:middle}
.ssPagi span img {background:#b3b2b2}
.ssPagi a img {background:#f46414}
.ssPagi .prev {margin-right:10px}
.ssPagi .next {margin-left:10px}
.ssPagi .pos {margin:0 10px}
.ssPagi .posCal {text-align:center;font-size:0.8em;text-transform:uppercase;margin:0;color:#535353;font-size:0.7em;line-height:1.1em}
.ssPagi .posCal span {padding-top:4px}
#next-article {display:block;padding-bottom:10px;color:#555;font:bold 1.7em trebuchet MS;margin-left:15px}
#next-article a {display:inline;color:#0076a3}

#img_wrapper {clear:left;width:400px;height:400px;padding:0;text-align:center;background-color:#f7f7f7;border:1px solid #e8e8e8}
#img_wrapper table {background-color:#E6E6E6}
#img_wrapper img {margin:0 auto}
#img_wrapper p.photo_credit {position:absolute;width:395px;left:0px;top:380px;height:15px;text-align:right;padding-top:5px;font-size:.8em;line-height:1.2em;color:#707070}
#img_wrapper {position:relative}
#img_wrapper a {display:block;position:absolute;width:80px;height:400px;background:url("http://img2.timeinc.net/health/static/i/sprite_gallery.png") no-repeat;top:0px;left:0px;opacity:0.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);outline:none}
#img_wrapper a:hover {opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100)}
#img_wrapper a#previous-slide {background-position:0 -78px}
#img_wrapper a#previous-slide:hover {background-position:0 -556px}
#img_wrapper a#next-slide {background-position:116px 161px;left:256px;width:145px}
#img_wrapper a#next-slide:hover {background-position:116px -317px}
#img_wrapper a#next-slide-80 {background-position:51px 161px;left:321px;width:80px}
#img_wrapper a#next-slide-80:hover {background-position:51px -317px}

#img_wrapper .play-btn-400x400 {display:block;position:absolute;width:73px;height:73px;background:url("http://img2.timeinc.net/health/static/i/bg-play-btn-400x400.png") no-repeat 80px 80px;width:225px;height:225px;left:90px;top:90px;opacity:0.9;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter: alpha(opacity=90)}
#img_wrapper .play-btn-400x400:hover {opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100)}

.share {margin:5px 0 0 10px;color:#999;width:635px}
.share a.more {border-left:0;font-size:1.3em}
#facebookLike {float:left;padding-bottom:0;margin-bottom:0}
.twitter {float:left}
.plus-one {float:left;margin-top:2px;margin:3px 0 0 -15px}
.addthis {float:left}
#email-com {float:right;margin-top:4px;padding-bottom: 14px}
#email {padding:2px 2px 0 0}

.clearboth {clear:both;margin:6px 0}
.cmAd400x50 {margin:0 0 0 1px;padding-top:0} /* over-ride added for clearboth class because of absolute/relative positioning discrepancy in IE */
#slideshowWrapper {width:650px;background-color:#FFFFFF;padding:0;margin:10px 0 0 5px;clear:both}
#slideshowWrapper .dek {margin:5px 0 5px 10px;font:1em Verdana}

#slideNav {width:390px;background:none;position:relative}
#slideNav ul {float:left;padding:0;margin:5px 0px 5px 0;width:390px}
#slideNav li {list-style-type:none;float:left;vertical-align:middle;text-transform:uppercase}
#slideNav ul li a {color:#0076a3;font-family:Verdana, Arial, Helvetica, sans-serif;display:block;float:left;font-size:1.2em;margin:0;padding:2px 12px}
#slideNav ul li a:hover {text-decoration:underline}
#slideNav ul li.previous {float:left;width:120px}
#slideNav ul li.next {float:right;width:115px}
#slideNav ul li.inactive {color:#ccc;font-size:1.2em;margin:0;width:115px;text-transform:uppercase;padding:3px 0 0 17px}
#slideNav ul li.inactive.next {width:40px;padding:3px 17px 0 0}
#slideNav ul li.previous a {background:#f2fbfd url("http://img2.timeinc.net/health/static/i/slideshow/arrowLeft.gif") no-repeat left 4px;padding-left:17px}
#slideNav ul li.next a {background:#f2fbfd url("http://img2.timeinc.net/health/static/i/slideshow/arrowRight.gif") no-repeat right 4px;padding-right:17px;float:right}
#slideNav ul li.page {font-size:0.8em;padding:4px 0 0 15px;width:125px;margin:auto;text-align:center}

.wrap-related-links {float:left;margin:5px 0 5px 15px;padding-top:5px}
#related, #all-slides {width:640px;float:left;margin:0 0 10px 10px}
#related h3 {font:bold 1.8em "Trebuchet MS", Verdana, sans-serif;letter-spacing:-0.01em;border-bottom:1px dotted #c9c9c9;margin-bottom:10px}
#related ul, #all-slides ul {list-style:none;padding:0}
#related img, #all-slides img {float:left;padding:2px;border:1px solid #e5e5e5;width:122px;height:122px}
#related li, #all-slides li {float:left;width:128px;margin-right:32px;padding-left:0;background:none}
#related a, #all-slides a {display:block;float:left;margin-top:5px} 
#all-slides {margin:0}
#all-slides ul {margin:0;width:100%}
#all-slides ul li {height:165px}
.viewslide {clear:left;font-size:1em;float:right;text-transform:none;font-weight:bold;padding:10px 0 10px 0}

#hotTopics {width:640px;margin:5px 0 0 10px;padding:0px;float:left}
#hotTopics h2 {font:Trebuchet MS regular;border-bottom:1px dotted #c9c9c9;font-size:1.6em;color:#000;padding:10px 0 0 5px;margin:0 0 10px 0}
#hotTopics .img {width:90px;float:left;margin:2px;padding:0}
#hotTopics .topicContent{width:370px;margin:0;padding:0 0 0 0;float:left;line-height:1.4em}
#hotTopics .topicContent h4 {font-family:Georgia;font-size:1.4em;width:400px;font-weight:bold;color:#000;padding:0 0 1px 0;margin:0}
#hotTopics .topicContent .popular {font-size:1.2em;font-weight:bold;margin:20px 0 0 0}

#moreList ul {margin:0px;width:470px;height:auto;padding:10px 0 0px 0px;list-style-type:none;vertical-align:top}
#moreList li {color:#0177a3;padding:0 0 0 10px;margin:0;background:url("http://img2.timeinc.net/health/static/i/slideshow/li_bg.gif") no-repeat;background-position:0 5px}

.helthTrip {float:left;width:640px;background:#f5f5f5;text-align:center;color:#0076a3;font:verdana bold;size:1.3em;margin:20px 0 20px 10px;border:1px dotted #999;border-width:1px 0;padding:5px 0}
.helthTrip a{text-align:none;font-size:1.2em;font-weight:bold}

#new_comment_form {background-color:#e2f1f9;border:1px solid ##E4EDEA;margin-left:10px;float:left;}
#new_comment_form .inner {margin-left:5px}
#new_comment_form h3.form_title {margin-left:5px}
iframe.fb_ltr {margin-bottom:1em}
.postComm{width:630px;margin:10px}
.commentLink {margin-left:15px}

.lite_slider {margin:20px 0 0 10px}
.lite_slider li {padding-right:12px}
/* Prev & Next buttons are display:block by default in javascript */
.lite_slider .prevlink, .lite_slider .nextlink, .lite_slider span.prevlinkOff, .lite_slider span.nextlinkOff {display:block;float:left;text-decoration:none;width:40px;outline:none}
.lite_slider .prevlink img, .lite_slider .nextlink img {background:url("http://img2.timeinc.net/health/static/i/btn_slider.png") left top no-repeat}
.lite_slider a.nextlink img {background-position:right top}
.lite_slider a.prevlink:hover img {background-position:left bottom}
.lite_slider a.nextlink:hover img {background-position:right bottom}
.lite_slider .prevlinkOff img {background:url("http://img2.timeinc.net/health/static/i/btn_slider.png") 0 -81px no-repeat;cursor:default}
.lite_slider a.nextlinkOff img {background:url("http://img2.timeinc.net/health/static/i/btn_slider.png") -26px -81px no-repeat;cursor:default}
.lite_slider a.prevlinkOff:hover img {background:url("http://img2.timeinc.net/health/static/i/btn_slider.png") 0 -81px no-repeat;cursor:default}
.lite_slider a.nextlinkOff:hover img {background:url("http://img2.timeinc.net/health/static/i/btn_slider.png") -26px -81px no-repeat;cursor:default}

.lite_slider {position:relative}
.main {margin-left:40px}
.lite_slider .slides {float:left;left:-5000px;position:relative;visibility:hidden}
.lite_slider .slides a {display:block;border:1px solid #e5e5e5;padding:1px;margin-top:1px}
.lite_slider .slides a:hover {border-color:#0076a3}
.lite_slider .slides li.current a {border-color:#0076a3;border-width:2px;}
.lite_slider .slides li.current img {width:73px;height:73px}
.viewall {clear:left;font-size:1em;float:right;text-transform:none;font-weight:bold;padding:10px 17px 0 0}

#content-title {clear:both;font-family:Georgia;font-size:2.6em;font-weight:500;color:#2a2a2a;padding:10px 0 0 10px;margin:5px 0 0 0}
#slide-title {margin:0 4px 8px 15px;font-family:Trebuchet MS;font-size:1.75em;color:#000;font-weight: bold;line-height:1em}

/* Affiliate Button */
.mod-affiliate {margin:5px 0 5px 15px}

.pinit-overlay {margin-left: 30px}

/* Push-down Base Styles */
.drive-by {display:none;overflow:hidden;width:668px;height:250px;background:url("http://img2.timeinc.net/health/static/i/bg-driveby-red.jpg") no-repeat;text-align:center;position:relative}
.drive-by .drive-by-blurb {margin-top:95px;color:#FFF;font:normal 1.6em Arial, Helvetica, sans-serif;text-align:center}
.drive-by .form-dek {color:#FFF;width:450px;margin:0 auto 7px auto;font:normal 1.2em Arial, Helvetica, sans-serif}
.drive-by .form-container {width:400px;margin:120px 95px 10px 115px;padding:10px 10px 10px 10px;font-size:1.1em;text-align:center;color:#333}
.drive-by #nl-subscribe {overflow:hidden;display:block;margin-top:10px}
.drive-by #drive-by-nl {overflow:hidden;width:552px;text-align:center;margin:20px auto 0 auto;padding:10px 0}
.drive-by #wkly1_email {border:none;margin-left:100px;color:#333;font-size:1.2em;width:236px;height:26px;padding:2px 4px 2px 10px}
.drive-by .submit-btn {width:84px;padding:2px 8px 4px 8px;height:30px;margin-left:-3px;font:bold 1.5em 'Oswald',sans-serif;color:#FFF;text-transform:uppercase;background:#f85154;border-collapse:collapse;border:0;text-align:center}
.drive-by .close-x {position:absolute;right:0;bottom:0;display:block;padding:4px 6px;font:normal 1.6em Arial, Helvetica, sans-serif;color:#FFF}
.drive-by.red {background:url("http://img2.timeinc.net/health/static/i/bg-driveby-red.jpg")}
.drive-by.red .submit-btn {background:#CCC;color:#656565}

